@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-bold.woff") format("woff");
    font-weight: bold;
}

@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-regular.woff") format("woff");
    font-weight: normal;
}

@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-light.woff") format("woff");
    font-weight: 100;
}

body {
	font-family: hkgrotesk, sans-serif;
	font-size: 16px;
	font-weight: 100;
	line-height: 1.3em;
	min-height: 100vh;	
}
* { box-sizing: border-box; }
.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}
input {
    font-family: hkgrotesk, sans-serif;
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
}
input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
}
input[type=search] {
    background-color: #f1f1f1;
    width: 100%;
}
input[type=submit] {
    cursor: pointer;
    background-color: DodgerBlue;
    color: #fff;
}
input[type=button] {
    cursor: pointer;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
    max-height: 300px;
    overflow-y: auto;
}
.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
}
.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
}

p {
    margin-top: 0px;
    margin-bottom: 8px;
}
#form {
    display: flex;
    flex-direction: column;
    background-color: lightgray;
    border-radius: 20px;
    width: 90%;
    margin: auto;
    margin-top: 20px;
    padding-bottom: 10px;
}
#form-info {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: auto;
}
.label {
    margin-right: 20px;
    margin-bottom: 8px;
}
#submit-button {
    margin-top: 20px;
}
.info-card {
    background-color: gray;
    border-radius: 5px;
    margin-top: 18.72px;
    padding: 10px;
}
.beside-input {
    width:25%; 
    height: 40px;
    margin-left: 1%;
    font-size: 16px;
}
.extra-info-card {
    margin-top: 8px;
}
.beside-input-small {
    width: 12.5%; 
    height: 40px;
    margin-left: 1%;
    font-size: 16px;
}
.beside-input-exit {
    width: 18%;
    height: 40px;
    margin-left: 1%;
    font-size: 16px;
}
.exit-button {
    width: 6%;
    margin-left: 1%;
}